/* compose(const IA_Image<IA_Point<int>,unsigned char>&,IA_Point<int> (*)(const IA_Point<int>&)) */

#include "AuxImage.h"
#include "ImgComp.h"
#include "AuxImage.c"
#include "ImgComp.c"
#include "CoreImage.h"
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,unsigned char>& a1, IA_Point<int> (* a2)(const IA_Point<int>&))
{
	compose(a1, a2);
}
